<div class="contrainer" >
  <div
    class="{{ side }}"
    [@playWinner]="status && side ? status + '-' + side : ''"
  >


    <div *ngIf="player; else playerLoader">
      <h3>{{ player.username }}</h3>
      <img class="avatar" [src]="player.avatarProfil.image" />
    </div>
    <ng-template #playerLoader>
      <h3>Joueur en attente</h3>
      <div class="spinner-border" role="status">
        <span class="visually-hidden">Loading...</span>
      </div>
    </ng-template>
  </div>
</div>
